<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Bar 3D com Three.js</title>
  </head>
  <body>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/three.js/r128/three.min.js"></script>
    <script src="app.js"></script>
    <script type="importmap">
      {
        "imports": {
            "three": "https://unpkg.com/three@0.151.2/build/three.module.js",
            "FBXLoader": "https://unpkg.com/three@0.151.2/examples/jsm/loaders/FBXLoader.js",
            "PointerLockControls": "https://unpkg.com/three@0.151.2/examples/jsm/controls/PointerLockControls.js"
        }
      }
    </script>
  </body>
</html>
